fieldset {
	border:none;
}

.webform {
	width:360px;
	margin-top:20px;
	font-family:arial,helvetica,clean,sans-serif;
	font-size:16px;
}

.webform label {
	display:block;
	width:280px;
	font-weight:bold;
}

.webform .inputbox {
	width:200px;
	height:16px;
	border:1px solid #e21818;
	background:url(../images/field_grad.png) repeat-x #fff;
	font-family:arial,helvetica,clean,sans-serif;
	font-size:14px;
	padding:4px 3px 2px 0px;
    margin:2px 0px 10px 0px;
}

.webform textarea {
	height:80px;
	width:250px;
	border:1px solid #e21818;
	background:url(../images/field_grad.png) repeat-x #fff;
	font-family:arial,helvetica,clean,sans-serif;
	font-size:14px;
	padding:4px 3px 2px 0px;
    margin:2px 0px 10px 0px;
}

.button {
	display:inline;
	margin:10px;
	background:url(../images/field_grad.png) repeat-x #fff;
	border:1px solid #e21818;
}

.button:hover {
	background:url(../images/field_grad_2.png) bottom repeat-x #fff;
}

/* Validation div class styles */

.error {
	font-size: 8pt;
	color: #e21818;
	display:none;
  }